Loading...
Searching...
No Matches
ClipProcessingJobs.cpp File Reference

Source file for ClipProcessingJobs class. More...

`#include "ClipProcessingJobs.h"`

Go to the source code of this file.

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Source file for ClipProcessingJobs class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org
  Brenno Caldato brenn.nosp@m.o.ca.nosp@m.ldato.nosp@m.@out.nosp@m.look..nosp@m.com

License

Definition in file ClipProcessingJobs.cpp.